count: 3
next: null
previous: null
results:
- authors:
  - Ramadan M.
  - Hanora A.
  - Solyman S.
  - Taha M.
  doi: null
  expert_db: false
  pub_id: '443651'
  publication: Unpublished.
  pubmed_id: null
  title: Molecular characterization of skin metagenome
- authors:
  - Ramadan M.
  - Hanora A.
  - Solyman S.
  - Taha M.
  doi: ''
  expert_db: false
  pub_id: '657392'
  publication: Submitted (06-JUL-2015) to the INSDC. Microbiology & Immunology, Faculty
    of Pharmacy Suez Canal University, 12, Ismailia, Egypt
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
